
/* Class = "NSTextFieldCell"; title = "Manually uninstall tutorial"; ObjectID = "03E-mv-eBu"; */
"03E-mv-eBu.title" = "手動解除安裝教學課程";

/* Class = "NSBox"; title = "Box"; ObjectID = "51T-08-I6R"; */
"51T-08-I6R.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Complete!"; ObjectID = "G8T-gO-AAc"; */
"G8T-gO-AAc.title" = "完成了！";

/* Class = "NSTextFieldCell"; title = "!803.2MB"; ObjectID = "HzF-eZ-xfw"; */
"HzF-eZ-xfw.title" = "!803.2MB";

/* Class = "NSTextFieldCell"; title = "Manually delete duplicate photos in Photos APP."; ObjectID = "J0E-2K-m05"; */
"J0E-2K-m05.title" = "手動刪除「相片」應用程式中的重複相片。";

/* Class = "NSTextFieldCell"; title = "Cleaning Junk Files"; ObjectID = "J4l-EP-agk"; */
"J4l-EP-agk.title" = "正在刪除垃圾檔案";

/* Class = "NSTextFieldCell"; title = "files remove to trashcan"; ObjectID = "aYr-y8-DPI"; */
"aYr-y8-DPI.title" = "已將 #% 移到垃圾桶";

/* Class = "NSTextFieldCell"; title = "Almost done!"; ObjectID = "wCX-bP-Jbz"; */
"wCX-bP-Jbz.title" = "就快完成了！";
